#wa-compimage-mn0jv6np1du019klq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mn0jv6np1du019cpog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mn0jv6np1du019e3gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mn0jv6np1du01a9340 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mn0jv6np1du01afvnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mn0jv6np1du019bfk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mn0jv6np1du019bfk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mn0jv6np1du019bfk0>.wa-container-vspacer {height:0px;}
#wa-container-mn0jv6np1du019bh4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mn0jv6np1du019bh4w>.row>.clearfix {margin-bottom:0px;}
#wa-container-mn0jv6np1du019bh4w>.wa-container-vspacer {height:0px;}
#wa-container-mn0jv6np1du019e1z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a7a7a;padding:0px 0px 0px 0px;}
#wa-container-mn0jv6np1du019e1z4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mn0jv6np1du019e1z4>.wa-container-vspacer {height:0px;}
#wa-container-mn0jv6np1du019wtxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mn0jv6np1du019wtxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mn0jv6np1du019wtxc>.wa-container-vspacer {height:0px;}
#wa-container-mn0jv6np1du019wyo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mn0jv6np1du019wyo0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mn0jv6np1du019wyo0>.wa-container-vspacer {height:0px;}
#wa-container-mn0jv6np1du01ag0hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mn0jv6np1du01ag0hs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mn0jv6np1du01ag0hs>.wa-container-vspacer {height:0px;}
#wa-container-mn0jv6np1du01ag22o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mn0jv6np1du01ag22o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mn0jv6np1du01ag22o>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mn0jv6np1du019bh4w {background-color:#000000;}
#wa-image-gallery-col-container-mn0jxrza1du016f4k0 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-mn0jxrza1du016f4k0 {margin:0px -2px;}
#wa-image-gallery-row-mn0jxrza1du016f4k0>div {padding: 2px;}
#wa-row-mn0jv6np1du014b52o {margin:0px 0px;}
#wa-row-mn0jv6np1du014b52o>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014ctxc {margin:0px 0px;}
#wa-row-mn0jv6np1du014ctxc>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014djo0>.wa-item-rowspacer {height:50px;}
#wa-row-mn0jv6np1du014djz4>.wa-item-rowspacer {height:50px;}
#wa-row-mn0jv6np1du014dx5c>.wa-item-rowspacer {height:40px;}
#wa-row-mn0jv6np1du014e5v4>.wa-item-rowspacer {height:20px;}
#wa-row-mn0jv6np1du014elv4 {margin:0px 0px;}
#wa-row-mn0jv6np1du014elv4>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014emzk>.wa-item-rowspacer {height:60px;}
#wa-row-mn0jv6np1du014enao>.wa-item-rowspacer {height:50px;}
#wa-row-mn0jv6np1du014enn4 {margin:0px 0px;}
#wa-row-mn0jv6np1du014enn4>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014enzk {margin:0px 0px;}
#wa-row-mn0jv6np1du014enzk>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014eoc0 {margin:0px 0px;}
#wa-row-mn0jv6np1du014eoc0>div {padding: 0px 0px;}
#wa-sub-container-mn0jv6np1du019bips {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mn0jv6np1du019bips>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mn0jv6np1du019bips>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mn0jv6np1du01ajcw0] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mn0jv6np1du01ajcw0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mn0jv6np1du01ajcw0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mn0jv6np1du01ajcw0] .navbar-default {background-color:#000000; border-color:#000000; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-mn0jv6np1du01ajcw0] .navbar-default .navbar-brand, [id^=wa-compmenu-mn0jv6np1du01ajcw0].navbar-nav li a, [id^=wa-compmenu-mn0jv6np1du01ajcw0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mn0jv6np1du01ajcw0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mn0jv6np1du01ajcw0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#ffffff;}
[id^=wa-compmenu-mn0jv6np1du01ajcw0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mn0jv6np1du01ajcw0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mn0jv6np1du01ajcw0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c7c7c7;}
[id^=wa-compmenu-mn0jv6np1du01ajcw0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mn0jv6np1du01ajcw0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mn0jv6np1du01ajcw0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mn0jv6np1du01ajcw0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mn0jv6np1du01ajcw0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mn0jv6np1du01ajcw0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mn0jv6np1du01ajcw0] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#000000;}
[id^=wa-compmenu-mn0jv6np1du01ajcw0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mn0jv6np1du01ajcw0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mn0jv6np1du01ajcw0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mn0jv6np1du01ajcw0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mn0jv6np1du01ajcw0] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-mn0jv6np1du01ajcw0].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mn0jv6np1du014b52o {margin:0px 0px;}
#wa-row-mn0jv6np1du014b52o>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014ctxc {margin:0px 0px;}
#wa-row-mn0jv6np1du014ctxc>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014elv4 {margin:0px 0px;}
#wa-row-mn0jv6np1du014elv4>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014enn4 {margin:0px 0px;}
#wa-row-mn0jv6np1du014enn4>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014enzk {margin:0px 0px;}
#wa-row-mn0jv6np1du014enzk>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014eoc0 {margin:0px 0px;}
#wa-row-mn0jv6np1du014eoc0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mn0jv6np1du014b52o {margin:0px 0px;}
#wa-row-mn0jv6np1du014b52o>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014ctxc {margin:0px 0px;}
#wa-row-mn0jv6np1du014ctxc>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014elv4 {margin:0px 0px;}
#wa-row-mn0jv6np1du014elv4>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014enn4 {margin:0px 0px;}
#wa-row-mn0jv6np1du014enn4>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014enzk {margin:0px 0px;}
#wa-row-mn0jv6np1du014enzk>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014eoc0 {margin:0px 0px;}
#wa-row-mn0jv6np1du014eoc0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mn0jv6np1du014b52o {margin:0px 0px;}
#wa-row-mn0jv6np1du014b52o>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014ctxc {margin:0px 0px;}
#wa-row-mn0jv6np1du014ctxc>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014elv4 {margin:0px 0px;}
#wa-row-mn0jv6np1du014elv4>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014enn4 {margin:0px 0px;}
#wa-row-mn0jv6np1du014enn4>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014enzk {margin:0px 0px;}
#wa-row-mn0jv6np1du014enzk>div {padding: 0px 0px;}
#wa-row-mn0jv6np1du014eoc0 {margin:0px 0px;}
#wa-row-mn0jv6np1du014eoc0>div {padding: 0px 0px;}
}
